diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-admin/customize.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-admin/customize.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-admin/customize.php	2012-10-29 12:35:30.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-admin/customize.php	2012-12-17 16:18:41.000000000 -0600
***************
*** 44,50 ****
  wp_user_settings();
  _wp_admin_html_begin();
  
! $body_class = '';
  
  if ( wp_is_mobile() ) :
  	$body_class .= ' mobile';
--- 44,50 ----
  wp_user_settings();
  _wp_admin_html_begin();
  
! $body_class = 'wp-core-ui';
  
  if ( wp_is_mobile() ) :
  	$body_class .= ' mobile';
***************
*** 57,62 ****
--- 57,66 ----
  if ( $is_ios )
  	$body_class .= ' ios';
  
+ if ( is_rtl() )
+ 	$body_class .=  ' rtl';
+ $body_class .= ' locale-' . sanitize_html_class( strtolower( str_replace( '_', '-', get_locale() ) ) );
+ 
  $admin_title = sprintf( __( '%1$s &#8212; WordPress' ), strip_tags( sprintf( __( 'Customize %s' ), $wp_customize->theme()->display('Name') ) ) );
  ?><title><?php echo $admin_title; ?></title><?php
  
***************
*** 70,78 ****
  		<div id="customize-header-actions" class="wp-full-overlay-header">
  			<?php
  				$save_text = $wp_customize->is_theme_active() ? __( 'Save &amp; Publish' ) : __( 'Save &amp; Activate' );
! 				submit_button( $save_text, 'primary', 'save', false );
  			?>
! 			<img src="<?php echo esc_url( admin_url( 'images/wpspin_light.gif' ) ); ?>" />
  			<a class="back button" href="<?php echo esc_url( $return ? $return : admin_url( 'themes.php' ) ); ?>">
  				<?php _e( 'Cancel' ); ?>
  			</a>
--- 75,83 ----
  		<div id="customize-header-actions" class="wp-full-overlay-header">
  			<?php
  				$save_text = $wp_customize->is_theme_active() ? __( 'Save &amp; Publish' ) : __( 'Save &amp; Activate' );
! 				submit_button( $save_text, 'primary save', 'save', false );
  			?>
! 			<span class="spinner"></span>
  			<a class="back button" href="<?php echo esc_url( $return ? $return : admin_url( 'themes.php' ) ); ?>">
  				<?php _e( 'Cancel' ); ?>
  			</a>
***************
*** 83,91 ****
  			$cannot_expand = ! ( $screenshot || $wp_customize->theme()->get('Description') );
  		?>
  
! 		<div class="wp-full-overlay-sidebar-content">
  			<div id="customize-info" class="customize-section<?php if ( $cannot_expand ) echo ' cannot-expand'; ?>">
! 				<div class="customize-section-title">
  					<span class="preview-notice"><?php
  						/* translators: %s is the theme name in the Customize/Live Preview pane */
  						echo sprintf( __( 'You are previewing %s' ), '<strong class="theme-name">' . $wp_customize->theme()->display('Name') . '</strong>' );
--- 88,96 ----
  			$cannot_expand = ! ( $screenshot || $wp_customize->theme()->get('Description') );
  		?>
  
! 		<div class="wp-full-overlay-sidebar-content" tabindex="-1">
  			<div id="customize-info" class="customize-section<?php if ( $cannot_expand ) echo ' cannot-expand'; ?>">
! 				<div class="customize-section-title" aria-label="<?php esc_attr_e( 'Theme Customizer Options' ); ?>" tabindex="0">
  					<span class="preview-notice"><?php
  						/* translators: %s is the theme name in the Customize/Live Preview pane */
  						echo sprintf( __( 'You are previewing %s' ), '<strong class="theme-name">' . $wp_customize->theme()->display('Name') . '</strong>' );
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-admin/edit-comments.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-admin/edit-comments.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-admin/edit-comments.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-admin/edit-comments.php	2012-12-17 16:18:41.000000000 -0600
***************
*** 124,130 ****
  		'<p>' . __( 'A yellow row means the comment is waiting for you to moderate it.' ) . '</p>' .
  		'<p>' . __( 'In the <strong>Author</strong> column, in addition to the author&#8217;s name, email address, and blog URL, the commenter&#8217;s IP address is shown. Clicking on this link will show you all the comments made from this IP address.' ) . '</p>' .
  		'<p>' . __( 'In the <strong>Comment</strong> column, above each comment it says &#8220;Submitted on,&#8221; followed by the date and time the comment was left on your site. Clicking on the date/time link will take you to that comment on your live site. Hovering over any comment gives you options to approve, reply (and approve), quick edit, edit, spam mark, or trash that comment.' ) . '</p>' .
! 		'<p>' . __( 'In the <strong>In Response To</strong> column, there are three elements. The text is the name of the post that inspired the comment, and links to the post editor for that entry. The View Post link leads to that post on your live site. The small bubble with the number in it shows how many comments that post has received. If the bubble is gray, you have moderated all comments for that post. If it is blue, there are pending comments. Clicking the bubble will filter the comments screen to show only comments on that post.' ) . '</p>' .
  		'<p>' . __( 'Many people take advantage of keyboard shortcuts to moderate their comments more quickly. Use the link to the side to learn more.' ) . '</p>'
  ) );
  
--- 124,130 ----
  		'<p>' . __( 'A yellow row means the comment is waiting for you to moderate it.' ) . '</p>' .
  		'<p>' . __( 'In the <strong>Author</strong> column, in addition to the author&#8217;s name, email address, and blog URL, the commenter&#8217;s IP address is shown. Clicking on this link will show you all the comments made from this IP address.' ) . '</p>' .
  		'<p>' . __( 'In the <strong>Comment</strong> column, above each comment it says &#8220;Submitted on,&#8221; followed by the date and time the comment was left on your site. Clicking on the date/time link will take you to that comment on your live site. Hovering over any comment gives you options to approve, reply (and approve), quick edit, edit, spam mark, or trash that comment.' ) . '</p>' .
! 		'<p>' . __( 'In the <strong>In Response To</strong> column, there are three elements. The text is the name of the post that inspired the comment, and links to the post editor for that entry. The View Post link leads to that post on your live site. The small bubble with the number in it shows the number of approved comments that post has received. If the bubble is gray, you have moderated all comments for that post. If it is blue, there are pending comments. Clicking the bubble will filter the comments screen to show only comments on that post.' ) . '</p>' .
  		'<p>' . __( 'Many people take advantage of keyboard shortcuts to moderate their comments more quickly. Use the link to the side to learn more.' ) . '</p>'
  ) );
  
